<Ui xmlns="http://www.blizzard.com/wow/ui/">
	
	<Script file="Baradins_Wardens_Penin_A.lua"/>
	<Script file="Baradins_Wardens_Tol_A.lua"/>
	<Script file="Ramkahen_A.lua"/>
	<Script file="The_Earthern_Ring_A.lua"/>
	<Script file="Therazane_A.lua"/>	
	<Script file="Wildhammer_Clan_A.lua"/>
	<Script file="Molten_Front_Druids.lua"/>
	<Script file="Molten_Front_Wardens.lua"/>
	<Script file="Darnassus_Cook_Fishing.lua"/>
	<Script file="Stormwind_Cook_Fishing.lua"/>
	<Script file="Ironforge_Cook_Fishing.lua"/>

</Ui>
